<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfrQDCSUCq8E3GtrJ_5XaL0fyH81ITshRRuiDAx34ryKo4lk9LTiKasDp_G4O5hW8_ExW-4ASVx106-MEcgZlWbemoKFgMY0mYRUk1KquU86620OyYnQdpVO3hJUBaaqe3R_8mmtg0D-HhM_y5nhPWoGy63xcTjV1jDmIOF42bA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">da4b6400-4014-4dce-8c31-b896e1db90ff</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755776356" />
</map>
